<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_90"
    android:layout_marginHorizontal="@dimen/dp_8"
    android:layout_marginVertical="@dimen/dp_5"
    android:background="@drawable/bg_ffffff_8"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv"
        android:layout_width="@dimen/dp_45"
        android:layout_height="@dimen/dp_45"
        android:layout_marginStart="@dimen/dp_15" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_18"
            tool:text="3.6v" />

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            tool:text="Voltage" />

    </LinearLayout>


</LinearLayout>